.lk_insight_item_wrapper, .news_item_wrapper{width: 100%;}

.lk_insight_item_inner, .news_item_inner{
    display: flex; gap: 16px; 
    align-self: stretch; 
    /* border: 1px solid #EAECF0; */
    background: #FFF;

    box-shadow: var(--ZLK-GreenShadow);
    transition: var(--ZLK-Transitions);

    position: relative;
}
.lk_insight_item_inner:hover, .news_item_inner:hover{
   background-color: var(--ZLK-TableHoverGreen);
   cursor: pointer;
}

.lk_insight_img, .news_img{
    width: 142px; 
    height: 142px; 
    flex-shrink: 0;

    background-image: var(--LogoPlaceholder);
    background-position: center;
    background-repeat: no-repeat;
}

.lk_insight_img > img, .news_img > img{height: 100%; width: 100%; display: block; margin: 0 auto; object-fit: cover;}

.lk_insight_content, .news_content{padding: 16px;}

.lk_insight_content_wrapper, .news_content_wrapper{width: 100%;}

.lk_insight_title, .news_title{
    display: flex; 
    justify-content: space-between; 
    margin-bottom: 4px; 

    gap:20px;
}

.lk_insight_title > h2,
.lk_insight_title > h3,
.news_title > h2{

    color: var(--ZLK-PostTitleGrey); 
    font-size: var(--list-title-fsize); 
    line-height: 1.35;

    /*
    max-width: 480px; 
    width: 100%;

    font-style: normal; 
    font-weight: 600; 
    line-height: 30px; 
    */
}



.lk_insight_title > div > a,
.lk_insight_title > div > i,
.news_title >div > a{
    color: var(--ZLK-Green); 
    font-size: 24px; 
    line-height: 30px;
}
.lk_insight_title > div > a:hover, 
.lk_insight_title > div > i:hover, 
.news_title >div > a:hover{
    color:var(--ZLK-Blue);
}

/*
.lk_insight_content > p, .news_content > p{ color: #3E3E59; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; }

.lk_insight_content > p > a, .news_content > p > a{text-decoration: none;color: #3E3E59;}
*/

.lk_insight_text, .news_text{margin-top: 8px;}

/*
.lk_insight_text > p, .news_text > p{
    
    color: var(--ZLK-RegularFontColor);
    font-size: 14px; 
    font-style: normal; 
    font-weight: 400; 
    line-height: 22px;

}
*/

.lk_insight_text > p > a, .news_text > p > a{
    color: var(--ZLK-Green);
    font-weight: 500;

    /*
    font-size: 14px; 
    font-style: normal; 
    line-height: 22px; 
    */
}
.lk_insight_text > p > a:hover, .news_text > p > a:hover{
    color:var(--ZLK-Blue);
}

.lk_insight_content > p.news_pubdate, .news_content > p.news_pubdate{
    color:var(--ZLK-Green);
    font-weight: 500;
    font-style: italic;
}

.lk_insight_content > p.news_pubdate, .author{
    display: inline-block;
}

.author>a{
    font-family: "Noto Serif", serif;
    font-weight: 700;
}




@media only screen and (max-width: 768px) {

    #news_list_inner{padding-top: 50px;}

    .lk_insight_img, .news_img{display: none;}

}